body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:13px;
	font-family:"ËÎÌå";
	color:#000000;
}
body a{
	font-family:"ËÎÌå";
	font-size:13px;
	color:#000000;
}
body a:hover{
	text-decoration:underline;
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline;
	}
A:link {
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}

A:active {
	text-decoration: none;
}	

div {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
img {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
h1 {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
h2 {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
.all {
	margin-left:auto;
	margin-right:auto;
	width:1000px;
}
.bq{
	width:1000px;
	text-align:center;
	float:left;
}
.bq li{
	width:1000px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#000000;
}
.bq1{
	width:1000px;
	text-align:center;
	padding-top:8px;
	float:left;
}
.bq1 li{
	width:1000px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#000000;
}
.head{
	width:1000px;
	height:285px;
	float:left;
	text-align:center;
}
.h_dh{
	width:1000px;
	height:20px;
	line-height:20px;
	background-color:#fc4132;
	color:#FFFFFF;
}
.h_dh a{
	width:1000px;
	height:20px;
	line-height:20px;
	background-color:#fc4132;
	color:#FFFFFF;
}
.tl{
	width:1000px;
	height:230px;
	float:left;
	padding-bottom:2px;
	padding-top:2px;
}
.dh{
	width:1000px;
	height:31px;
	line-height:31px;
	text-align:center;
	color:#fc4132;
	background-image:url(dhbj.gif);
	font-size:15px;
	font-weight:bold;
	float:left;
}
.dh a{
	color:#fc4132;
	font-size:15px;
	padding-left:5px;
	padding-right:5px;
	font-weight:bold;
}
.nr1{
	width:670px;
	height:auto;
	float:left;
}
.tt{
	width:670px;
	height:60px;
	float:left;
	margin-bottom:5px;
	margin-top:10px;
}
.tt img{
	width:670px;
	height:60px;
}
.xwdtn{
	width:330px;
	height:auto;
	float:left;
	padding-top:5px;
}
.xwdtn li{
	width:330px;
	height:25px;
	line-height:25px;
	background-image:url(b-doc.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	text-indent:20px;
	float:left;
	overflow:hidden;
	font-size:14px;
}
.xwdtn li a{
	font-size:14px;
}
.zhxw{
	width:310px;
	height:auto;
	float:left;
	margin-left:20px;
	padding-top:10px;
}
.zhxw-bt{
	width:310px;
	height:34px;
	float:left;
}
.zhxw-lb{
	width:310px;
	height:auto;
	float:left;
}
.zhxw-lb ul{
	margin-left:5px;
	margin-top:5px;
	margin-right:5px;
}
.zhxw-lb li{
	width:300px;
	height:23px;
	line-height:23px;
	background-image:url(b-doc.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	text-indent:20px;
	float:left;
	overflow:hidden;
}

.hd{
	width:319px;
	height:231px;
	padding-left:10px;
	padding-right:11px;
	float:left;
}
.xwdt{
	width:660px;
	height:231px;
	float:left;
	padding-top:10px;
}
.xwdt-bt{
	width:660px;
	height:58px;
}
.xwdt-bt img{
	width:660px;
	height:58px;
}
.xwdt-nr{
	width:660px;
	height:173px;
}
.xwdt-nr ul{
	margin-top:12px;
	margin-left:20px;
}
.xwdt-nr li{
	width:310px;
	height:23px;
	line-height:23px;
	padding-right:10px;
	background-image:url(b-doc.gif);
	background-repeat:no-repeat;
	background-position:4px 8px;
	text-indent:20px;
	float:left;
	overflow:hidden;
}
.kms{
	width:1000px;
	height:auto;
	float:left;
	margin-top:5px;
	margin-bottom:5px;
}
.kms-bt{
	width:1000px;
	height:35px;
}
.kms-nr{
	width:1000px;
	height:auto;
}
.kms-nr ul{
	margin-top:10px;
	padding-left:10px;
	padding-right:10px;
}
.kms-nr li{
	width:196px;
	height:auto;
	text-align:center;
	float:left;
}
.kms-nr img{
	width:172px;
	height:115px;
	padding:2px;
	border:1px solid #CCCCCC;
}
.kms-nr h1{
	width:172px;
	height:23px;
	line-height:23px;
	font-size:13px;
	font-weight:normal;
	overflow:hidden;
}
.kms-nr h1 a{
	font-size:13px;
	font-weight:normal;
}
.zyxq{
	width:494px;
	height:auto;
	float:left;
	padding-right:12px;
	margin-top:3px;
}
.zyxq1{
	width:494px;
	height:auto;
	float:left;
	margin-top:3px;
}

.zyxq-bt{
	width:494px;
	height:32px;
}
.zyxq-nr{
	width:494px;
	height:auto;
}
.zyxq-nr ul{
	margin-top:10px;
	padding-left:7px;
	padding-right:7px;
}
.zyxq-nr li{
	width:160px;
	height:auto;
	text-align:center;
	float:left;
}
.zyxq-nr img{
	width:140px;
	height:95px;
	padding:2px;
	border:1px solid #CCCCCC;
}
.zyxq-nr h1{
	width:140px;
	height:23px;
	line-height:23px;
	font-size:13px;
	font-weight:normal;
	overflow:hidden;
}
.zyxq-nr h1 a{
	font-size:13px;
	font-weight:normal;
}
.lt{
	width:344px;
	height:auto;
	float:left;
	margin-right:15px;
}
.lt-bt{
	width:344px;
	height:32px;
}
.lt-t{
	width:344px;
	height:106px;
	margin-top:10px;
	margin-bottom:2px;
	text-align:center;
}
.lt-t img{
	width:232px;
	height:106px;
}
.lt-z{
	width:344px;
	height:auto;
	float:left;
}
.lt-z ul{
	margin-left:24px;
	margin-right:20px;
	margin-top:5px;
}
.lt-z li{
	width:300px;
	height:23px;
	line-height:23px;
	background-image:url(b-doc.gif);
	background-repeat:no-repeat;
	background-position:4px 8px;
	text-indent:20px;
	float:left;
	overflow:hidden;
}
.llqm{
	width:641px;
	height:auto;
	float:left;
}
.llqm-bt{
	width:641px;
	height:32px;
}
.llqm-l{
	width:300px;
	height:auto;
	float:left;
}
.llqm-l ul{
	margin-left:15px;
	margin-right:10px;
	margin-top:12px;
}
.llqm-l li{
	width:275px;
	height:23px;
	line-height:23px;
	background-image:url(b-doc.gif);
	background-repeat:no-repeat;
	background-position:4px 8px;
	text-indent:20px;
	float:left;
	overflow:hidden;
}
.llqm-r{
	width:335px;
	height:auto;
	float:left;
}

.llqm-r li{
	width:335px;
	height:auto;
	margin-top:5px;
}
.llqm-r img{
	width:100px;
	height:125px;
	padding:2px;
	border:1px solid #cccccc;
	float:left;
	margin-right:9px;
}
.llqm-r h2{
	width:220px;
	height:26px;
	line-height:26px;
	font-size:14px;
	font-weight:bold;
	color:#fc4132;
	text-align:center;
	float:left;
}
.llqm-r h2 a{
	font-size:14px;
	font-weight:bold;
	color:#fc4132;
}
.llqm-r h1{
	width:220px;
	height:110px;
	line-height:22px;
	font-size:13px;
	font-weight:normal;
	text-indent:25px;
	float:left;
}
.llqm-r span{
	color:#ee9f15;
}
.llqm-r span a{
	color:#ee9f15;
}
.jctp{
	width:998px;
	height:auto;
	border:1px solid #ee9f15;
	float:left;
	margin-top:8px;
}
.jctp-bt{
	width:30px;
	height:80px;
	float:left;
	text-align:center;
	margin-top:110px;
	padding-left:10px;
}
.jctp-nr{
	width:958px;
	height:auto;
	float:left;
}
.jctp-nr ul{
	margin-right:13px;
	margin-top:10px;
}
.jctp-nr li{
	width:189px;
	height:auto;
	float:left;
	text-align:center;
}
.jctp-nr img{
	width:166px;
	height:114px;
	padding:2px;
	border:1px solid #CCCCCC;
}
.jctp-nr h1{
	width:166px;
	height:23px;
	line-height:23px;
	font-size:13px;
	font-weight:normal;
}
.jctp-nr h1 a{
	font-size:13px;
	font-weight:normal;
}

.lb-l{
	width:329px;
	height:auto;
	float:left;
	margin-right:11px;
}
.lb-xwdt{
	width:329px;
	height:auto;
	float:left;
	margin-top:8px;
}
.lb-bt{
	width:225px;
	height:32px;
	line-height:32px;
	padding-right:104px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	letter-spacing:1px;
	background-image:url(lb-l.gif);
}
.lb-bt a{
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}
.lb-bt a:hover{
	text-decoration:none;
}
.lb-xwdt-nr{
	width:329px;
	height:auto;
}
.lb-xwdt-nr ul{
	margin-left:20px;
	margin-right:20px;
	margin-top:5px;
}
.lb-xwdt-nr li{
	width:289px;
	height:23px;
	line-height:23px;
	background-image:url(b-doc.gif);
	background-repeat:no-repeat;
	background-position:4px 8px;
	text-indent:20px;
	float:left;
	overflow:hidden;
}
.lb-kms-nr{
	width:329px;
	height:auto;
}
.lb-kms-nr ul{
	margin-top:5px;
	margin-left:10px;
	margin-right:9px;
}
.lb-kms-nr li{
	width:155px;
	height:auto;
	text-align:center;
	float:left;
}
.lb-kms-nr img{
	width:140px;
	height:95px;
	padding:2px;
	border:1px solid #CCCCCC;
}
.lb-kms-nr h1{
	width:140px;
	height:23px;
	line-height:23px;
	font-size:13px;
	font-weight:normal;
	overflow:hidden;
}
.lb-kms-nr h1 a{
	font-size:13px;
	font-weight:normal;
}
.lb-r{
	width:660px;
	height:auto;
	float:left;
}
.lb-r-bt{
	width:660px;
	height:35px;
	line-height:35px;
	font-size:14px;
	font-weight:bold;
	text-indent:25px;
	letter-spacing:2px;
	color:#fc4132;
	background-image:url(lb-r.gif);
}
.lb-r-nr{
	width:660px;
	height:auto;
}
.lb-r-nr ul{
	margin-top:5px;
	margin-left:30px;
	margin-right:20px;
}
.lb-r-nr li{
	width:610px;
	height:25px;
	line-height:25px;
	font-size:14px;
	background-image:url(b-doc.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	text-indent:20px;
	float:left;
	overflow:hidden;
}
.lb-r-t{
	width:660px;
	height:auto;
	float:left;
}
.lb-r-t ul{
	margin-left:10px;
	margin-right:10px;
	margin-top:5px;
}
.lb-r-t li{
	width:160px;
	height:auto;
	float:left;
	text-align:center;
}
.lb-r-t img{
	width:140px;
	height:95px;
	padding:2px; 
	border:1px solid #CCCCCC;
}
.lb-r-t h1{
	width:140px;
	height:36px;
	line-height:18px;
	font-size:13px;
	font-weight:normal;
}
.lb-r-t h1 a{
	font-size:13px;
	font-weight:normal;
}
.link{
	width:1000px;
	height:35px;
	line-height:30px;
	background-image:url(link.gif);
	margin-top:10px;
	margin-bottom:5px;
	float:left;
}
.link a{
	padding-left:5px;
	padding-right:10px;
}
.link span{
	padding-left:20px;
	padding-right:20px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#fc4132;
	font-size:16px;
	font-weight:bold;
}
.link span a{
	color:#fc4132;
	font-size:16px;
	font-weight:bold;
}
